### Struct

# FwupdPlugin IntelThunderboltNvmDrom

#### Description

    struct FuIntelThunderboltNvmDrom {
      guint8 buf[];
      guint refcount;
    }

No description available.

###### Structure members

`buf:` `guint8`

  No description available.

`refcount:` `guint`

  No description available.

#### Functions

###### fu_intel_thunderbolt_nvm_drom_new

No description available.

#### Instance methods

###### fu_intel_thunderbolt_nvm_drom_ref

No description available.

###### fu_intel_thunderbolt_nvm_drom_set_model_id

No description available.

###### fu_intel_thunderbolt_nvm_drom_set_vendor_id

No description available.

###### fu_intel_thunderbolt_nvm_drom_unref

No description available.